# \Thelia\Core\BundleTheliaBundle

First Bundle use in Thelia It initialize dependency injection container.

## Summary

Methods
Properties
Constants
build()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Core/Bundle/TheliaBundle.php
Package
  \Default
Class hierarchy
  \Symfony\Component\HttpKernel\Bundle\Bundle
  \Thelia\Core\Bundle\TheliaBundle

## Tags

TODO | load configuration from thelia plugin register database configuration.
author | Manuel Raynaud mraynaud@openstudio.fr

## Methods

### build()

    build(\Symfony\Component\DependencyInjection\ContainerBuilder $container)

Construct the depency injection builder

#### Parameters

\Symfony\Component\DependencyInjection\ContainerBuilder | $container |

#

## Tags

None found

### TheliaBundle.php